info:
  name: Contracts
  type: folder
  seq: 2

request:
  auth: inherit

docs:
  content: |-
    # IRIS GW (Gateway) REST API documentation (v1)

    Link: <https://air.unipr.it/sr/doc/rest/gw-rest-api.jsp>

    ## Contratti

    Link: <https://air.unipr.it/sr/doc/rest/gw-rest-api.jsp#contracts>
  type: text/markdown
